@charset "UTF-8";

/* Common */
/* ---------------------------------------------------------------- */
body { color: #333333; text-align:center; font-size:83.4%; line-height: 1.5; background:#F5F4EE;}

.fc2_footer,
.adCount2,
#googleAdContainer,
span#ad1,
span#ad2,
span#ad1 a,
span#ad2 a { text-indent: -3000px!important; display: none; }

.clear { clear:both; }
.clearfix:after { content: " "; display:block; visibility:hidden; clear:both; height:0.1px;font-size:0.1em; line-height:0; }

.txt_center { text-align: center; }
.txt_right { text-align: right; }

a { cursor: pointer; text-decoration: underline!important; }
a:link {color: #244012; text-decoration: underline!important;}
a:visited {color: #244012; text-decoration: underline!important; }
a:hover {color: #244012; text-decoration: none!important;}
a:active {color: #244012; text-decoration: underline!important;}

div.cmn01 { margin: 0 0 10px 0; }
div.cmn02 { margin: 0 0 20px 0; }
div.cmn03 { margin: 0 0 30px 0; }
div.cmn01:after {content: " ";display:block;visibility:hidden;clear:both;height:0.1px;font-size:0.1em;line-height:0;}
div.cmn02:after {content: " ";display:block;visibility:hidden;clear:both;height:0.1px;font-size:0.1em;line-height:0;}
div.cmn01:after {content: " ";display:block;visibility:hidden;clear:both;height:0.1px;font-size:0.1em;line-height:0;}

/* Container */
/* ---------------------------------------------------------------- */
#container { width:970px; margin-left:auto; margin-right:auto; text-align:left; }
#wrapper {width:753px; float:left;  margin: 0; overflow: hidden; text-align: left; }

#header{}
#right { width:200px; margin:0 0 0 17px; float:left;}
#footer { width:100%; clear:left;}

#contents {width:535px; float:right;}
#left {width:200px; overflow: hidden; float:left; }

/* Header */
/* ---------------------------------------------------------------- */
#header { clear:both; width:970px; height:485px; margin:5px 0 10px; background: url(../images/blog/navi_foot.jpg) 0 100% no-repeat;}
#header h1 { width: 970px; height: 385px; margin:0;}
#header h1 a { display: block; height: 385px; text-indent: -3000px; background: url(../images/blog/main.jpg) 0 0 no-repeat; }
#header h1.old a { background: url(../images/blog/main_old.jpg) 0 0 no-repeat!important; }
#header h2 {color:#cccccc; font-size:11px; font-weight:normal; line-height:1.15;}
#header h2 {display:none;}

#header .head_top {clear:both;  height: 28px; width:970px; margin:10px 0 0 ;}
#header .head_top p.about {float:left; margin:0 0 0 30px; display: block; height: 28px; width:241px; text-indent: -3000px; background: url(../images/blog/head_about.jpg) 0 0 no-repeat; }
#header .head_top p.catch {float:right; display: block; height: 28px; width:349px; text-indent: -3000px; background: url(../images/blog/head_catch.jpg) 0 0 no-repeat; }
#header .head_top p.catch a { height: 28px; display: block; }

/* Navigation */
#header ul.globalNavi { display:block; width:970px; height:49px; margin:0; padding: 0; position: absolute; z-index: 50;}
#header ul.globalNavi li { float:left; height:49px; position: relative;}
#header ul.globalNavi li a { display: block; height: 49px; width:161px; text-indent: -3000px; }
#header ul.globalNavi li.home a { background: url(../images/blog/navi.jpg) 0 0 no-repeat; }
#header ul.globalNavi li.category a { background: url(../images/blog/navi.jpg) -161px 0 no-repeat; }
#header ul.globalNavi li.arcive a { background: url(../images/blog/navi.jpg) -322px 0 no-repeat; }
#header ul.globalNavi li.thismonth a { background: url(../images/blog/navi.jpg) -483px 0 no-repeat; }
#header ul.globalNavi li.home_cow a { background: url(../images/blog/navi.jpg) -644px 0 no-repeat; }
#header ul.globalNavi li.contact a {width:165px; background: url(../images/blog/navi.jpg) -805px 0 no-repeat; }

#header ul.globalNavi li.home a:hover { background: url(../images/blog/navi.jpg) 0 -49px no-repeat; }
#header ul.globalNavi li.category a:hover { background: url(../images/blog/navi.jpg) -161px -49px no-repeat; }
#header ul.globalNavi li.arcive a:hover { background: url(../images/blog/navi.jpg) -322px -49px no-repeat; }
#header ul.globalNavi li.thismonth a:hover { background: url(../images/blog/navi.jpg) -483px -49px no-repeat; }
#header ul.globalNavi li.home_cow a:hover { background: url(../images/blog/navi.jpg) -644px -49px no-repeat; }
#header ul.globalNavi li.contact a:hover {width:165px; background: url(../images/blog/navi.jpg) -805px -49px no-repeat; }

/* SubMenu */
#header ul.globalNavi li ul.sMenu {display: none; width: 250px!important; padding: 5px 0px 10px; border: 1px solid #b5b683; background-color: #F5F4EE; }
#header ul.globalNavi li ul.sMenu:after {content: " ";display:block;visibility:hidden;clear:both;height:0.1px;font-size:0.1em;line-height:0;}
#header ul.globalNavi li:hover ul.sMenu { display: block; position: absolute; z-index: 5000; }

#header ul.globalNavi li ul.sMenu li {line-height: 18px; width: 100%; height: auto; }
#header ul.globalNavi li:hover ul.sMenu li { float: none; width: 100%; line-height: 20px;  padding: 0; margin: 0; z-index: 4000; background: none; }
#header ul.globalNavi li:hover ul.sMenu li a { text-align: left!important; }
#header ul.globalNavi li ul.sMenu li a:hover { background: url(../images/blog/icon_04.jpg) 10px 3px no-repeat; text-decoration: none!important; }

#header ul.globalNavi li ul.sMenu ul { padding: 0 5px 0 5px!important; text-align: left;  }

#header ul.globalNavi li ul.sMenu li a { display: block; width: auto; line-height: 18px!important; text-decoration: underline; height: 18px!important; text-indent: 0; padding:0 0 7px 35px; background: url(../images/blog/icon_04.jpg) 10px 3px no-repeat; text-align: left!important; }
#header ul.globalNavi li ul.sMenu ul:after {content: " ";display:block;visibility:hidden;clear:both;height:0.1px;font-size:0.1em;line-height:0;}
#header ul.globalNavi li ul.sMenu ul  li { line-height: 18px!important; height: 18px; width: 60px!important; float: left!important; margin: 0 0 3px 3px; }
#header ul.globalNavi li ul.sMenu ul  li.title { clear: both; display: block; font-weight: bold; width: auto!important; padding: 0px 0 0px 25px; float: none!important; line-height: 25px!important; height: 25px!important; background: #F2EFE6 url(../images/blog/icon_05.jpg) 5px 50% no-repeat; border-bottom: 1px solid #ccc; border-top: 1px solid #ccc; margin: 10px 0 5px; }
#header ul.globalNavi li ul.sMenu ul  li a { height: 18px; display: block; line-height: 18px; background: none!important; text-align: left!important; padding: 0 0 0 5px;}
#header ul.globalNavi li ul.sMenu ul  li a:hover  { background: none!important; }

/* Contents */
/* ----------------------------------------------------------------*/
#contents h3{width:520px; height:45px; _width:535px; _height:60px; padding:15px 0 0 15px; background: url(../images/blog/article_ttl.jpg) 0px 0px no-repeat; font-size:22px; }
#contents span.date{ color:#444444; display:block; margin:0 0 0 3px; padding:1px 3px 1px 12px; background:#E4E2D4;}
#contents span.date span{color:#244012;}
#contents .article_bkt{ height:5px; width:535px; padding:0; background: url(../images/blog/article_bkt.jpg) 1px 0px no-repeat; overflow:hidden; }
#contents .article{  width:535px; background: url(../images/blog/article_bkm.jpg) 1px 0px repeat-y; }
#contents .article_bkb{ height:5px; width:535px; padding:0; margin:0 0 20px; background: url(../images/blog/article_bkb.jpg) 1px 0px no-repeat; }
#contents .article_m{padding:10px 12px 5px; }
#contents .article_m p { margin:0 0 1em; }
#contents .article_m img { border:0 none; vertical-align:bottom; }

#contents .article_m font { width: 100%; }
#contents .article_m table { margin: 10px 0; width: 100%; }
#contents .article_m table th,
#contents .article_m table td { padding: 5px; border: 1px solid #ccc; margin: 0 auto; }

#contents .article_foot{display:block; text-align:right; font-size:11px;}

/* Paging */
.pageset { text-align: center; padding: 0 0 20px 0; }


/* left */
/* ----------------------------------------------------------------*/
.sidebk{ background: url(../images/blog/side_bkm.jpg) 0px 0px repeat-y; }
.sidebkb{ height:5px; width:200px; padding:0; margin:0; background: url(../images/blog/side_bkb.jpg) 0px 0px no-repeat; overflow:hidden; }
.sidebk_s{ background: url(../images/blog/side_s_bkm.jpg) 0px 0px repeat-y; }
.sidebkb_s{ height:5px; width:200px; padding:0; margin:0; background: url(../images/blog/side_s_bkb.jpg) 0px 0px no-repeat; overflow:hidden; }

.aboutblog h4{ width:200px; height:50px; text-indent: -3000px; background: url(../images/blog/sttl_aboutblog.jpg) 0px 0px no-repeat;}
.aboutblog ul {padding:5px 10px;}
.aboutblog ul li{ padding:0 0 7px 15px; background: url(../images/blog/icon_01.jpg) 0px 3px no-repeat;}

.calendar h4{ width:200px; height:50px; text-indent: -3000px; background: url(../images/blog/sttl_calendar.jpg) 0px 0px no-repeat;}
.calendar .monthlog{width:200px; text-align:center; margin:5px 0; }
.calendar table{width:180px; margin:0 10px 10px; font-size:11px; border-collapse:collapse;border-spacing:0;}
.calendar table th{text-align:center;}
.calendar table td{text-align:center; padding:0; height:20px;}
.calendar table td a{display:block; width:100%; height:20px; overflow:hidden; margin:0 auto; padding:3px 0 0; color:#ffffff; background: url(../images/blog/calender_linkbk.jpg) center center no-repeat; text-decoration: none!important;}
.calendar table td a:hover{color:#ffffff; background: url(../images/blog/calender_linkbk_hover.jpg) center center no-repeat; text-decoration: none;}


.recent_article h4{ width:200px; height:50px; text-indent: -3000px; background: url(../images/blog/sttl_recentarticle.jpg) 0px 0px no-repeat;}
.recent_article ul {padding:5px 10px;}
.recent_article ul li{ padding:0 0 5px 0; background: url(../images/blog/dot_line.gif) 0px bottom repeat-x;}
.recent_article ul li p{ padding:0 0 0 17px; background: url(../images/blog/icon_03.jpg) 0px 3px no-repeat;}
.recent_article ul li p a{color:#244012; text-decoration:underline;}
.recent_article ul li p a:hover{color:#244012;  text-decoration:none;}
.recent_article ul li span{font-size:11px;display:block;}

.comment h4{ width:200px; height:50px; text-indent: -3000px; background: url(../images/blog/sttl_comment.jpg) 0px 0px no-repeat;}
.comment ul {padding:5px 10px;}
.comment ul li{ padding:0 0 7px 17px; background: url(../images/blog/icon_02.jpg) 0px 3px no-repeat;}

.category h4{ width:200px; height:50px; text-indent: -3000px; background: url(../images/blog/sttl_category.jpg) 0px 0px no-repeat;}
.category ul {padding:5px 10px;}
.category ul li{ padding:0 0 7px 20px; background: url(../images/blog/icon_04.jpg) 0px 3px no-repeat;}

.profile .photo { float: left; margin: 5px 5px 5px 10px; }
.profile h4 { width:200px; height:50px; text-indent: -3000px; background: url(../images/blog/sttl_profile.jpg) 0px 0px no-repeat;}
.profile dl {padding:5px 10px;}
.profile dt { font-weight: bold; background-color: #E3E1D5; font-size: 13px; color: ; padding: 0 0 0 5px; border-bottom: 1px solid #ccc; border-top: 1px solid #ccc; }
.profile dd { margin: 0 0 10px 0; }
.profile dd span { font-size: 12px; line-height: 13px!important; display: block; }　
.profile .tbl_jigyo { border: 1px solid #ccc;  padding: 0 0 10px 0; }
.profile .tbl_jigyo th,
.profile .tbl_jigyo td { vertical-align: top; line-height: 15px; font-size: 12px; padding: 2px; border-bottom: 1px solid #ccc; }
.profile .tbl_jigyo th { background-color: #E3E1D5; font-weight: bold; width: 45px; }
.profile .tbl_jigyo th.no { width: 20px!important; }
.profile .tbl_jigyo td { vertical-align: middle; }

.archive { text-align: center; }
.archive h4{ width:200px; height:50px; text-indent: -3000px; background: url(../images/blog/sttl_archive.jpg) 0px 0px no-repeat;}
.archive .month{clear:both; padding:0 0 0 20px; margin:5px 0 0 15px; background: url(../images/blog/icon_05.jpg) 0px 0px no-repeat; text-align: left;}
.archive ul { width: 180px; margin: 0 auto 5px; padding:0px 0 10px; overflow:hidden; background: url(../images/blog/dot_line.gif) 0px bottom repeat-x; }
.archive ul:after {content: " ";display:block;visibility:hidden;clear:both;height:0.1px;font-size:0.1em;line-height:0;}
.archive ul {padding:5px 10px;}
.archive ul li{ padding:0 0 7px 20px; background: url(../images/blog/icon_04.jpg) 0px 3px no-repeat;}

/*
.archive ul li{ float:left; width:45px; text-align:center; line-height:1.8; text-align: left; }
.archive ul li a { text-decoration: underline; }
.archive ul li a:hover { text-decoration: none; }
*/


/* right */
/* ----------------------------------------------------------------*/
.description h4{ width:200px; height:50px; text-indent: -3000px; background: url(../images/blog/sttl_description.jpg) 0px 0px no-repeat;}
.description ul {padding:5px 10px;}
.description ul li{ }

.schedule h4{ width:200px; height:50px; text-indent: -3000px; background: url(../images/blog/sttl_schedule.jpg) 0px 0px no-repeat;}
.schedule ul {padding:5px 10px;}
.schedule ul li{ padding:0 0 5px 0; background: url(../images/blog/dot_line.gif) 0px bottom repeat-x;}
.schedule ul li p{ padding:0 0 0 17px; background: url(../images/blog/icon_06.jpg) 0px 3px no-repeat;}
.schedule ul li p a{color:#244012; text-decoration:underline;}
.schedule ul li p a:hover{color:#244012;  text-decoration:none;}
.schedule ul li span{font-size:11px; display:block;}

.sitesearch h4{ width:200px; height:50px; text-indent: -3000px; background: url(../images/blog/sttl_sitesearch.jpg) 0px 0px no-repeat;}

.sitesearch form {clear:both;padding:5px 10px 10px; overflow:hidden;}
.sitesearch form input.search_btn{float:left; padding:0px; margin:0 0 0 10px; width:55px; height:17px; text-indent: -3000px;  background: url(../images/blog/search_btn.jpg) 0px 0px no-repeat; border:none; cursor:pointer; }
.sitesearch form input.search_txt{float:left; width:110px; background:#ffffff; border:1px solid #cccccc; font-size:12px; }


.twitter {text-align:center;line-height:1.4;}
.twitter h4{ width:200px; height:65px; text-indent: -3000px; background: url(../images/blog/sttl_twitter.jpg) 0px 0px no-repeat;}
.twitter h4.cowtv{ background: url(../images/blog/sttl_twitter2.jpg) 50% 0px no-repeat;}
.twitter ul {padding:5px 10px;}
.twitter ul li{ padding:0 0 5px 0; background: url(../images/blog/dot_line.gif) 0px bottom repeat-x; word-break: break-all;}
.twitter ul li p{ padding:0 0 0 17px; background: url(../images/blog/icon_06.jpg) 0px 3px no-repeat;}
.twitter ul li p a{color:#244012; text-decoration:underline;}
.twitter ul li p a:hover{color:#244012;  text-decoration:none;}
.twitter ul li span{font-size:11px; display:block;}
.twitter img.follow{margin:15px 0 0;}
.twitter p.follow{margin:0 0 15px;}


.service h4{ width:200px; height:50px; text-indent: -3000px; background: url(../images/blog/sttl_service.jpg) 0px 0px no-repeat;}
.service ul {padding:5px 10px;}
.service ul li{ padding:10px 0 ; background: url(../images/blog/dot_line.gif) 0px bottom repeat-x; text-align:center;}
.service ul li a{display:block;}
.service strong { font-size: 13px; line-height: 15px; display: block; margin: 0 0 5px 0; padding: 3px 0; background-color: #E3E1D5; border-bottom: 1px solid #ccc; border-top: 1px solid #ccc; }

.voice h4{ width:200px; height:50px; text-indent: -3000px; background: url(../images/blog/sttl_voice.jpg) 0px 0px no-repeat;}
.voice ul {padding:5px 10px;}
.voice ul li{ padding:10px 0 ; background: url(../images/blog/dot_line.gif) 0px bottom repeat-x; text-align:center;}
.voice ul li a{display:block; text-align:left;}
.voice ul li p{text-align:left;}
.voice ul li img { cursor: pointer; }

.random h4{ width:200px; height:50px; text-indent: -3000px; background: url(../images/blog/sttl_random.jpg) 0px 0px no-repeat;}
.random ul {padding:5px 10px;}
.random ul li{ padding:10px 0 ; background: url(../images/blog/dot_line.gif) 0px bottom repeat-x; text-align:center;}
.random ul li a{display:block; }
.random ul li p{text-align:left;}

.tbl_jigyo { width: 100%; }
.tbl_jigyo th,
.tbl_jigyo td { font-size: 12px; padding: 5px 2px 5px 10px; vertical-align: top; }
.tbl_jigyo th {  }

/* Footer */
/* ----------------------------------------------------------------*/
#footer { height:64px; margin:0; padding:0; background: url(../images/blog/footer.jpg) 100% 100% no-repeat;}

#footer ul { float:right; height:35px; width:244px; margin:11px 0 0; padding: 0;}
#footer ul li { float:left; margin:0; padding: 0; }
#footer ul li a{ display: block; height:16px; text-indent: -3000px;}
#footer ul li.about a{ width:90px; background: url(../images/blog/footer_navi.jpg) 0 0 no-repeat; }
#footer ul li.list a{ width:77px; background: url(../images/blog/footer_navi.jpg) -90px 0 no-repeat; }
#footer ul li.shop a{ width:77px; background: url(../images/blog/footer_navi.jpg) -165px 0 no-repeat; }
#footer ul li.about a:hover{ width:90px; background: url(../images/blog/footer_navi_hover.jpg) 0 0 no-repeat; }
#footer ul li.list a:hover{ width:77px; background: url(../images/blog/footer_navi_hover.jpg) -90px 0 no-repeat; }
#footer ul li.shop a:hover{ width:77px; background: url(../images/blog/footer_navi_hover.jpg) -165px 0 no-repeat; }


#footer #copyright { text-indent: -3000px;}



#trackbacks-info { padding: 5px 0 15px 0; }

.entry-footer {
	font-size: 80%;
	margin-right: 5px;
	text-align: right;
}
.content-nav {
	text-align: center;
	padding: 15px 0;
}
.comments-open-footer {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
#name-email label,
#url label {
	width: 8em;
	margin-right: 0.5em;
	display: block;
	float: left;
}
#comments-open p { padding: 0 0 5px 0; }

#comments-open-text {
	clear: both;
}
#comments-open-text #comment-text {
	width: 99%;
	height: 100px;
}

.clearfix:after {content: " ";display:block;visibility:hidden;clear:both;height:0.1px;font-size:0.1em;line-height:0;}
.box_social { width: 100%; padding: 0; height: 40px; overflow: hidden; }
.box_social:after {content: " ";display:block;visibility:hidden;clear:both;height:0.1px;font-size:0.1em;line-height:0;}
.fb { float: left; width: 320px; }
.entry_tweet { float: left; width: 115px; }
#fb-root { position: relative; }
